[ENGINE]
Ver=3.3.0.17.0217
url=http://down.kkllq.com/arswp3/x64/x64_cld.up

[RGLIB]
Ver=3.0.381.17.0217
url=http://update.arswp.com/arswp3/rglib/
sn=381

[TRJSH]
url=http://update.arswp.com/arswp3/trjsh/
sn=426

[SLEAK]
url=http://update.arswp.com/arswp3/sleak/
sn=128

[IEFIX]
url=http://update.arswp.com/arswp3/iefix/
sn=30

[RTLIB]
url=http://update.arswp.com/arswp3/rtlib/
sn=224


[CLDSH]
url=http://update.arswp.com/arswp3/cldsh/
sn=19
tn=1


[SRV1]
Name=Server 1(UniCom)
Name2=·þÎñÆ÷1(ÁªÍ¨)
Engine=http://down.kkllq.com/arswp3/x64/x64_cld.up
Rglib=http://update.arswp.com/arswp3/rglib/
Trjsh=http://update.arswp.com/arswp3/trjsh/
Sleak=http://update.arswp.com/arswp3/sleak/
cldsh=http://update.arswp.com/arswp3/cldsh/
